Subject: First few DIYEvents.net live chats
From: Akhil P Walia <[email-masked]>
To: Nitesh Gupta <[email-masked]>, prakash tiwari <[email-masked]>, Danish Afzal <[email-masked]>, Roshan chetri <[email-masked]>, Arjun Mishra <[email-masked]>, Ankit Abrol <[email-masked]>, Narry Bhatia <[email-masked]>, Krishna Tiwari <[email-masked]>, Vikas Adhikari <[email-masked]>, "Amar Kumar. Chaudhary" <[email-masked]>, Samir Kumar <[email-masked]>
Cc: Ankit Tandon <[email-masked]>, Subir Bikas Chakma <[email-masked]>, Ashok katoch <[email-masked]>, Tushar Raina <[email-masked]>
Date: Wed, 8 Aug 2012 02:48:18 +0530 (IST)

Hi All, 

Please find below first 3 live chats attended on DIYEvents.net. 

Also, please note that in LP Survey of DIY. You have to select 'Escalate Chat to client = yes' only if issue is NOT resolved and requires a follow-up, 

This is because, I have set automatic escalation: 

By choosing Yes - chat will go to diff dept. 
By choosing No - chat will go to another dept. 

Sergio: Welcome to DIY Event Uplighting. How may I assist you? 
Sergio: Hi there 
Lashe: Hi, I was wondering how uprights looked. Are they flat enough for me to place under a vase? 
Sergio: We provide you with simple picture based directions to install LED lights your self. 
Lashe: ok, do they need an outlet? 
Sergio: No professional help is required to install our lights. Simply take the cases to your event and set them up. Our lights are all battery powered. That means no cords to run, nothing to trip over, just simply place where you want. It only takes a matter of minutes to setup. Yes, we provide you with simple picture based directions to install your self. 
Lashe: ohh ok then, thanks! 
Sergio: Is there anything else I may assist you with today? 
Sergio: Thank you for visiting DIY Events. Should you require any further assistance, please contact us anytime. 
info: Chat session has been terminated by the site operator. 

---- 

Alan: Hi Chris 
Chris: When I made the reservation...it pulled up over the amount of $1,000 for the 18 LED UPLIGHTS 
Alan: May I know what dates you have selected? 
Alan: You can book lighst only for single event/day. 
Chris: November 30 through December 2...my wedding in December 1st 
Alan: You want lights for Dec 1st, right? 
Chris: yes 
Alan: You need to select Dec 1 start date and Dec 2 as end date on calendar. 
Alan: The lights will be delivered to you 2 days prior. 
Alan: On the day of event, all you need to do is open the cases and install. 
Chris: ok please hold let me try it out 
Alan: Sure 
Chris: WOW soo its exactly 625.... Do you think that these would be enough for a venue seating 300 guest 
Alan: Usually. a set of 24 lights is sufficient for event by spacing each light 8 to 10 feet. 
Chris: 8 to 10 feet apart or 8 to 10 shining above 
Chris: Nevermind, i understand 
Alan: We recommend spacing of 8-10 feet for best results. 
Chris: I order to reserve the date do we have to pay for the uplights? 
Alan: Yes, you have to pay the full rental upfront. 
Alan: Simply choose your product, select your rental date and pay the full booking amount. Two business days before your event, a package arrives from FedEx with everything that you need. At the end of your event, just pack them back up and FedEx returns the next business day pick them back up. 
Chris: In what way do we Change the color on the uplights? 
Alan: Color control is done by rotary dial on the back of each light. 
Alan: There are Unlimited colors possible with our LED lights. 

------ 

Sergio: Welcome to DIY Event Uplighting. How may I assist you? 
Sergio: Hi there 
Lashe: Hi, I was wondering how uprights looked. Are they flat enough for me to place under a vase? 
Sergio: We provide you with simple picture based directions to install LED lights your self. 
Lashe: ok, do they need an outlet? 
Sergio: No professional help is required to install our lights. Simply take the cases to your event and set them up. Our lights are all battery powered. That means no cords to run, nothing to trip over, just simply place where you want. It only takes a matter of minutes to setup. Yes, we provide you with simple picture based directions to install your self. 
Lashe: ohh ok then, thanks! 
Sergio: Is there anything else I may assist you with today? 
Sergio: Thank you for visiting DIY Events. Should you require any further assistance, please contact us anytime. 

-- 
Regards , 
a kh ! L